@media (min-width: 992px) {
    a:hover{
        color: #000;
    }
    body{
        background: #F8F8F8;
        /*position: relative;*/
    }
    #pc-index-swiper{
        display: block;
    }
    #wap-index-swiper{
        display: none;
    }
    #floating-image {
        position: fixed;
        right: 0;
        top: 60vh;
        width: 300px;
        height: 164px;
        z-index: 999;
        background-image: url('../images/sign_enter.png');
        background-size: cover;
        box-shadow: 0 0 10px rgba(0,0,0,0.3);
        cursor: pointer;
        transition: all 0.5s ease-out;
    }
    #floating-image>a{
        display: block;
        width: 80%;
        height: 100%;
    }
    #floating-image:hover {
        /*transform: scale(1.1);*/
        /*box-shadow: 0 0 20px rgba(0,0,0,0.3);*/
    }
    .instructions {
        position: fixed;
        bottom: 20px;
        left: 0;
        right: 0;
        text-align: center;
        color: #666;
        font-size: 14px;
    }
    .show{
        display: block;
        transition: 0.5s all ease-in-out ;
    }
    .hide{
        display: none;
        transition: 0.5s all ease-in-out ;
    }
    /*==================================首页=============================================*/
    .profile-content {
        height: 1000px;
        background: url("../images/profile_bg.jpg") no-repeat;
    }

    .profile-content .profile-box {
        display: flex;
        padding-top: 5.729vw;
        min-height:700px;
    }

    .profile-content .profile-box .profile-box-left {
        width: 787px;
        margin-right:103px;
    }

    .box-title .title {
        background: url("../images/title.png") no-repeat left 9px;
        padding-left: 40px;
        display: flex;
        align-items: center;
    }

    .box-title .subtitle {
        font-size: 14px;
    }

    .box-title .title h1 {
        font-weight: bold;
        font-size: 36px;
        color: #000;
        line-height: 45px;
    }

    .box-title .title span {
        font-weight: bold;
        font-size: 18px;
        color: #000;
        line-height: 45px;
        margin-left: 10px;
        margin-top: 20px;
    }

    .more-btn {
        width: 160px;
        height: 31px;
        background: #FF9600;
        border-radius: 15px;
        display: flex;
        justify-content: space-between;
        color: #fff;
        padding: 5px 30px;
        transition: 0.5s all ease-in-out;
    }

    .more-btn:hover .more-i {
        transform: scaleX(1.1);
        color: #fff;
    }

    .more-btn .more-i {
        transition: 0.5s all ease-in-out;
        transform: scaleX(2);
    }

    .box-title .subtitle {
        font-weight: bold;
        font-size: 18px;
        color: #171717;
        line-height: 45px;
    }

    .profile-content .profile-box .profile-box-left .profile-text {
        text-indent: 2em;
        font-weight: 400;
        font-size: 16px;
        color: #464646;
        line-height: 43px;
        margin-top: 10px;
        margin-bottom: 55px;
    }

    .profile-content .profile-box .profile-box-right {
        width: 884px;
        height: 574px;
    }


    .profile-content .profile-box .profile-box-right p {
        font-weight: normal;
        font-size: 24px;
        color: #FFFFFF;
        line-height: 45px;
        margin-top: 10px;
        letter-spacing: 9px;
        text-align: center;
    }

    .profile-content .profile-bottom .profile-b-title {
        font-weight: 400;
        font-size: 24px;
        color: #151515;
        margin-left: 20px;
    }

    .profile-content .profile-bottom .profile-list {
        display: flex;
        width: 96%;
        justify-content: space-between;
        margin-top: 40px;
        margin-left: 20px;
    }

    .profile-content .profile-bottom .profile-list .profile-item {
        width: 10.3125vw;
        height: 10.896vw;
        position: relative;
    }

    .profile-content .profile-bottom .profile-list .profile-item .profile-number {
        font-family: "Impact";
        font-weight: 400;
        font-size: 3.75vw;
        color: #004FA0;
        position: absolute;
        background: #fff;
        left: 0;
        top: 10%;
        z-index: 12;
    }
    .profile-content .profile-bottom .profile-list .profile-item .profile-tag {
        width: 7.083vw;
        height: 7.083vw;
        border-radius: 50%;
        border: 2px dashed #004FA0;
        position: absolute;
        right: 0;
        top: 0;
        line-height: 9.375vw;
        text-align: center;
        z-index: 9;
        font-size: 18px;
        padding-left: 10px;
        margin-top: 10px;
    }
    .profile-content .profile-bottom .profile-list .profile-item .profile-tag-text{
        margin-top: 40px;
        font-weight: 400;
        font-size: 24px;
        color: #111111;
        position: absolute;
        left: 0;
        bottom: 0;
    }
    .professional-content{
        height: 1080px;
        background: url("../images/professional_bg.jpg") no-repeat;
        padding-top: 120px;
    }
    .professional-content .pro-box-top{
        display: flex;
        justify-content: space-between;
    }
    .professional-content .pro-box-top .box-title .title h1{
        font-weight: bold;
        font-size: 36px;
        color: #00396C;
        line-height: 58px;
    }
    .professional-content .pro-box-top .box-title .title span{
        font-weight: 400;
        font-size: 18px;
        color: #00396C;
        margin-top: 5px;
    }
    .professional-content .pro-box-top .box-title .subtitle{
        font-size: 18px;
        color: #545454;
    }
    .professional-content .pro-box-top .more-btn{
        margin-top: 76px;
    }
    .professional-content .professional-list{
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        margin-top: 62px;
    }
    .professional-content .professional-list .professional-item{
        width: 338px;
        height: 350px;
        margin-bottom: 28px;
        overflow: hidden;
        position: relative;
        cursor: pointer;
    }
    .professional-content .professional-list .professional-item .professional-img{
        height: 13.385vw;
        transition: 0.5s all ease-in-out;
    }
    .professional-content .professional-list .professional-item .professional-text{
        background: #fff;
        display: flex;
        flex-direction: column;
        align-items: center;
        padding: 18px 0;
    }
    .professional-content .professional-list .professional-item .professional-text .p-t-title{
        font-weight: 400;
        font-size: 18px;
        color: #141414;
    }
    .professional-content .professional-list .professional-item .professional-info{
        position: absolute;
        width: 338px;
        height: 350px;
        top: 100px;
        left: 0;
        background: #004FA0;
        color: #fff;
        padding: 59px 29px;
        display: flex;
        flex-direction: column;
        align-items: center;
        opacity: 0;
        transition: 0.5s all ease-in-out;
        box-sizing: border-box;
    }
    .professional-content .professional-list .professional-item:hover .professional-info{
        opacity: 1;
        top: 0;
    }
    .professional-content .professional-list .professional-item:hover .professional-img{
        transform: scale(1.1);
    }
    .professional-content .professional-list .professional-item .professional-info .p-i-title{
        font-weight: bold;
        font-size: 24px;
        color: #FFFFFF;
        line-height: 45px;
    }
    .professional-content .professional-list .professional-item .professional-info .p-i-number{
        font-weight: 400;
        font-size: 16px;
        color: #FFFFFF;
        line-height: 45px;
    }
    .professional-content .professional-list .professional-item .professional-info .p-i-content{
        font-size: 16px;
        color: #FFFFFF;
        text-align: center;
    }
    .see-btn{
        width: 192px;
        height: 37px;
        border-radius: 18px;
        border: 1px solid #FFFFFF;
        font-size: 16px;
        color: #FFFFFF;
        line-height: 37px;
        margin-top: 24px;
        display: flex;
        justify-content: space-between;
        padding:0 20px ;
        transition: 0.5s all ease-in-out;
    }
    .see-btn:hover {
        transform: scaleX(1.1);
        color: #fff;
    }
    .bases-content{
        height: 52.083vw;
        display: flex;
    }
    .bases-content .bases-left{
        width: 50vw;
        position: relative;
    }
    .bases-content .bases-left img{
        height: 52.083vw;
        cursor: pointer;
    }
    .bases-content .bases-left>.swiper-horizontal>.swiper-pagination-bullets, .bases-content .bases-left>.swiper-pagination-bullets.swiper-pagination-horizontal, .bases-content .bases-left>.swiper-pagination-custom, .bases-content .bases-left>.swiper-pagination-fraction {
        bottom: 60px;
        left: 0;
        text-align: right;
        width: 100px;
        margin-left: 780px;
    }
    .bases-content .swiper-pagination-bullet-active {
        border: none;
        background: #004FA0;
        width: 8px;
        height: 8px;
    }
    .bases-content .bases-left .bases-item .bases-i-title{
        background: linear-gradient(to right, transparent, #004FA0);
        height: 70px;
        position: absolute;
        bottom: 100px;
        left: 0;
        width: 100%;
        font-weight: bold;
        font-size: 24px;
        color: #FFFFFF;
        line-height: 70px;
        text-align: right;
        padding-right: 80px;
    }
    .bases-content .bases-left .bases-item .bases-i-title img{
        width: 10px;
        height: 14px;
        margin-left: 20px;
    }
    .bases-content .bases-right{
        padding: 88px 58px;
        width: 820px;
    }
    .bases-content .bases-right .title span{
        font-weight: 400;
        font-size: 18px;
        color: #2D2D2D;
        margin-top: 9px;
    }
    .bases-content .bases-right .title h1{
        font-weight: bold;
        font-size: 36px;
        color: #2D2D2D;
    }
    .bases-content .bases-right .subtitle{
        font-weight: 400;
        font-size: 16px;
        color: #2D2D2D;
    }
    .bases-content .bases-right .bases-categories{
        display: flex;
        flex-wrap: wrap;
        margin-top: 20px;
        width: 790px;
        margin-bottom: 70px;
    }
    .bases-content .bases-right .bases-categories .bases-c-item{
        width: 201px;
        height: 164px;
        background: #FFFFFF;
        box-shadow: 0px 1px 4px 0px rgba(32,32,32,0.34), 0px 0px 10px 0px #F2F2F2;
        border-radius: 14px;
        margin: 10px;
        display: flex;
        flex-direction: column;
        align-items: center;
        padding: 30px;
        text-align: center;
        cursor: pointer;
        transition: 0.3s all ease-in-out;
    }
    .bases-content .bases-right .bases-categories .bases-c-item.active{
        background: #004FA0;
        color: #fff;
    }
    .bases-content .bases-right .bases-categories .bases-c-item:hover{
        background: #004FA0;
        color: #fff;
    }
    .bases-content .bases-right .bases-categories .bases-c-item .bases-c-i{
        font-size: 40px;

    }
    .business-content{
        height: 1080px;
        background: url("../images/bussiness_bg.jpg") no-repeat;
        background-attachment: fixed;
        padding-top: 80px;
        position: relative;
        overflow: hidden;
    }
    .business-content .swiper-pagination-bullet-active {
        background: #004FA0;
        width: 12px;
        height: 12px;
        border: none;
    }
    .business-content .bu-box-top .box-title .title h1{
        font-weight: bold;
        font-size: 36px;
        color: #00396C;
    }
    .business-content .bu-box-top .box-title .title span{
        font-weight: 400;
        font-size: 18px;
        color: #00396C;
        margin-top: 5px;
    }
    .business-content .bu-box-top .box-title .subtitle{
        display: flex;
        justify-content: space-between;
        padding-right: 50px;
    }
    .business-content .bu-box-top .box-title .subtitle span{
        font-weight: bold;
        font-size: 18px;
        color: #3A3A3A;
    }
    .business-content .bu-box-top .box-title .subtitle .tags{
        display: flex;
    }
    .business-content .bu-box-top .box-title .subtitle .tags .tags-item{
        display: flex;
        margin-left: 99px;
    }
    .business-content .bu-box-top .box-title .subtitle .tags .tags-item .t-i-number{
        font-weight: bold;
        font-size: 30px;
        color: #00396C;
    }
    .business-content .bu-box-top .box-title .subtitle .tags .tags-item .t-i-flag{
        font-weight: bold;
        font-size: 16px;
        color: #00396C;
        margin-right: 10px;
        line-height: 60px;
    }
    .business-content .bu-box-top .box-title .subtitle .tags .tags-item .t-i-name{
        font-weight: bold;
        font-size: 16px;
        color: #414141;
    }
    .business-content .businessSwiper{
        margin-top: 60px;
        height: 756px;
    }
    .business-content .swiper-slide{
        width: 100%;
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        align-content: flex-start;
    }
    .business-content .swiper-slide .business-item{
        width: 334px;
        height: 107px;
        border-radius: 22px;
        border: 1px solid #00396C;
        margin-bottom: 30px;
    }
    .business-content .swiper-slide .business-item.border-no{
        border: none;
    }
    .business-content .swiper-button-prev {
        top: auto;
        left: 20px;
        right: auto;
        bottom: 0px;
        transition: all 0.5s ease;
        width: 50px;
        height: 31px;
        background: #B0B0B0;

    }
    .business-content .swiper-button-prev::after,.business-content .swiper-button-next::after{
        font-size: 12px;
        color:  #00396C;
    }
    .business-content .swiper-button-next {
        top: auto;
        left: 80px;
        right: auto;
        bottom: 0px;
        transition: all 0.5s ease;
        width: 50px;
        height: 31px;
        background: #B0B0B0;
        font-size: 12px;
        color:  #00396C;
    }
    .business-content .more-btn{
        float: right;
        margin-top: -30px;
        z-index: 99999;
    }
    .policy-result-content{

    }
    .policy-result{
        /*height: 1100px;*/
        display: flex;
    }
    .policy-result .policy-content{
        height: 100%;
        width: 720px;
        overflow: hidden;
        padding-bottom:80px ;
    }
    .policy-result .policy-content .plan-policy{
        width: 720px;
    }
    .policy-result .policy-content .plan-policy .plan-box{
        height: 100%;
        padding-top: 80px;
        width: 720px;
    }
    .policy-result .policy-content .plan-policy .plan-box .box-title .title h1{
        font-weight: bold;
        font-size: 36px;
        color: #00396C;
        line-height: 54px;
    }
    .policy-result .policy-content .plan-policy .plan-box .box-title .title span{
        font-weight: 400;
        font-size: 18px;
        color: #00396C;
        margin-top: 5px;
    }
    .policy-result .policy-content .plan-policy .plan-box .plan-content{
        margin-top: 40px;
        height: 290px;
        overflow-y: scroll;
        width: 100%;
    }
    .policy-result .policy-content .plan-policy .plan-box table{
        width: 98% !important;
        border: 1px solid #000;
        border-collapse: collapse;
    }
    .policy-result .policy-content .plan-policy .plan-box table  tr:nth-child(1){
        border-top: 1px solid #000;
    }
    .policy-result .policy-content .plan-policy .plan-box table  tr:nth-child(1)>td {
        position: sticky;
        top: 0; /* 粘性定位在顶部 */
        z-index: 10; /* 确保表头在内容之上 */
    }
    .policy-result .policy-content .plan-policy .policy-box{
        margin-top: 30px;
    }
    .policy-result .policy-content .plan-policy .policy-box .box-title .title{
        background: url("../images/policy.png") no-repeat left center;
    }
    .policy-result .policy-content .plan-policy .policy-box .box-title .title h1{
        font-weight: bold;
        font-size: 24px;
        color: #383838;
        padding-top: 5px;
    }
    .policy-result .policy-content .plan-policy .policy-box .box-title .title span{
        font-weight: bold;
        font-size: 14px;
        color: #383838;
        margin-top: 5px;
    }
    .policy-result .policy-content .plan-policy .policy-box p{
        line-height: 10px !important;
    }

    .policy-result .achievement-content{
        background: #004fa0;
        width: 720px;
        margin-left: 40px;
        border-radius: 97px 0px 0px 97px;
        padding-top: 80px;
        padding-left: 40px;
    }
    .policy-result .achievement-content .box-title .title{
        background: url("../images/title_w.png") no-repeat left center;
    }
    .policy-result .achievement-content .box-title .title h1{
        font-weight: bold;
        font-size: 36px;
        color: #fff;
        line-height: 54px;
    }
    .policy-result .achievement-content .box-title .title span{
        font-weight: 400;
        font-size: 18px;
        color: #fff;
        margin-top: 5px;
    }
    .policy-result .achievement-content .achievement-list{
        width: 100%;
        margin-top: 40px;
        margin-bottom: 45px;
    }
    .policy-result .achievement-content .achievement-list .achievement-item{
        height: 166px;
        width: 600px;
        display: flex;
        padding-bottom: 20px;
        border-bottom: 1px solid #fff;
        margin-bottom: 20px;
        cursor: pointer;
    }
    .policy-result .achievement-content .achievement-list .achievement-item:nth-last-child(1){
        border-bottom:none
    }
    .policy-result .achievement-content .achievement-list .achievement-item .ac-item-img{
        width: 217px;
        height: 146px;
        transition: 0.5s all ease-in-out;
        overflow: hidden;
    }
    .policy-result .achievement-content .achievement-list .achievement-item:hover img{
        transform: scale(1.1);
    }
    .policy-result .achievement-content .achievement-list .achievement-item .ac-item-r{
        padding-left: 20px;
    }
    .policy-result .achievement-content .achievement-list .achievement-item .ac-item-r{
        height: 146px;
        width: 420px;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
    }
    .policy-result .achievement-content .achievement-list .achievement-item .ac-item-r .ac-title{
        font-weight: bold;
        font-size: 16px;
        color: #FFFEFE;
    }
    .policy-result .achievement-content .achievement-list .achievement-item .ac-item-r .ac-content{
        font-weight: 400;
        font-size: 14px;
        color: #FFFEFE;
    }
    .policy-result .achievement-content .achievement-list .achievement-item .ac-item-r .ac-date{
        font-weight: 400;
        font-size: 14px;
        color: #FFFEFE;
    }
    .news-content{
        height: 1080px;
        background: url("../images/news_bg.jpg") no-repeat;
        padding-top: 80px;
    }
    .news-content .news-top{
        display: flex;
        justify-content: space-between;
    }
    .news-content .news-top .box-title .title h1{
        font-weight: bold;
        font-size: 36px;
        color: #00396C;
    }
    .news-content .news-top .box-title .title span{
        font-weight: 400;
        font-size: 18px;
        color: #00396C;
        margin-top: 5px;
    }
    .news-content .news-top .box-title .subtitle {
        font-weight: bold;
        font-size: 18px;
        color: #3A3A3A;
    }
    .news-content .news-top .more-btn{
        margin-top: 50px;
    }
    .news-content .news-main{
        display: flex;
        margin-top: 50px;
        justify-content: space-between;
    }
    .news-content .news-main .cate-list{
        width: 150px;
        margin-top: 25px;
    }
    .news-content .news-main .cate-list .cate-item{
        display: flex;
        align-items: center;
        margin-bottom: 50px;
        cursor: pointer;
    }
    .news-content .news-main .cate-list .cate-item .line{
        width: 20px;
        height: 3px;
        background: #fafafa;
        margin-right: 5px;
    }
    .public_header_wap{
        display: none;
        width: 100vw;
    }
    .news-content .news-main .cate-list .cate-item.active .line{
        width: 20px;
        height: 3px;
        background: #00396C;
        margin-right: 5px;
    }
    .news-content .news-main .cate-list .cate-item .cate-name{
        font-weight: bold;
        font-size: 18px;
        color: #242424;
    }
    .news-content .news-main .cate-news{
        width: 100vw;
    }
    .news-content .news-main .news-list{
        display: flex;
        flex-wrap: wrap;
    }
    .news-content .news-main .news-list.hide{
        display: none;
    }
    .news-content .news-main .news-list .news-item{
        width:30vw;
        height: 134px;
        margin-left: 90px;
        display: flex;
        padding: 30px 20px;
        align-items: center;
        cursor: pointer;
        border-radius: 15px;
        transition: 0.5s all ease-in-out;
    }
    .news-content .news-main .news-list .news-item:hover{
        background: linear-gradient(0deg, #00396C 0%, #0070D4 100%);
        color: #fff;
    }
    .news-content .news-main .news-list .news-item:hover *{
        color: #fff !important;
    }
    .news-content .news-main .news-list .news-item .date{
        display: flex;
        align-items: baseline;
        margin-right: 20px;
    }
    .news-content .news-main .news-list .news-item .date .year-month{
        font-weight: bold;
        font-size: 16px;
    }
    .news-content .news-main .news-list .news-item .date .day{
        font-weight: bold;
        font-size: 48px;
        color: #242424;
    }
    .news-content .news-main .news-list .news-item .news-info{
        display: flex;
        flex-direction: column;
        align-items: flex-start;
    }
    .news-content .news-main .news-list .news-item .news-info .news-title{
        font-weight: bold;
        font-size: 18px;
        color: #242424;
    }
    .news-content .news-main .news-list .news-item .news-info .news-bottom{
        display: flex;
        align-items: center;
    }
    .news-content .news-main .news-list .news-item .news-info .news-bottom .news-text{
        font-weight: 400;
        font-size: 14px;
        color: #242424;
        margin-right: 20px;
    }
    .news-content .news-main .news-list .news-item .news-info .news-bottom .more{

        width: 40px;
        height: 40px;
        background: #fff;
        border-radius: 40px;
        line-height: 40px;
    }
    .news-content .news-main .news-list .news-item .news-info .news-bottom .more span{
        font-size: 20px;
        font-weight: bold;
        color: #00396C;
    }
    .news-content .news-main .news-list .news-item:hover  .news-info .news-bottom .more span{
        font-size: 20px;
        padding: 10px;
        color: #00396C !important;
    }

    /*==============================================文章列表页====================================*/
    .win_public_top {
        height: 460px;
        padding-bottom: 30px;
        position: relative;
        overflow: hidden;
    }
    .win_public_top::after {
        content: "";
        position: absolute;
        left: 0;
        top: 0;
        height: 460px;
        width: 100%;
        padding-bottom: 30px;
        background: linear-gradient(to left, transparent, #001F3B );
        z-index: 10;
    }
    .win_public_top .top_cont {
        height: 100%;
        padding-top: 190px;

    }
    .win_public_top .top_cont .top_left {
        color: #fff;
        width: 100%;
        position: relative;
        z-index: 100;
    }
    .win_public_top .top_cont .top_left .text1 {
        letter-spacing: 3px;
        /*font-weight: bold;*/
        font-size: 48px;
        color: #FFFFFF;
        margin-left: 40px;
    }
    .win_public_top .top_cont .top_left .circle{
        width: 163px;
        height: 187px;
        background: url("../images/category_title.png") no-repeat;
        position: absolute;
        left: 0;
        top: -72px;
    }
    .win_public_top .top_cont .top_left .text2 {
        font-size: 15px;
        letter-spacing: 2px;
        font-weight: 300; }
    .win_public_top .top_cont .bread_nav {
        width: 100%;
        color: #fff;
        font-size: 15px;
        font-weight: 300; }
    .win_public_top .top_cont .bread_nav .text1 {
        margin: 0 5px; }
    .win_public_top .top_cont .bread_nav a {
        color: #fff; }
    .win_sort{
        height: 54px;
        background: #fff;
        box-shadow: 0px 3px 7px 0px rgba(100, 100, 100, 1);
        border-radius: 12px;
        margin-top: -30px;
        position: sticky;
        z-index: 999;
        display: flex;
        justify-content: space-between;
        padding: 0 20px;
    }
    .win_sort .sort_cont{
        display: flex;
        align-items: center;
        width: 75% !important;
    }
    .win_sort .sort_cont .sort_box{
        display: block;
        width: 198px;
        height: 60px;
        margin-right: 20px;
        margin-top: -20px;
        /*font-weight: bold;*/
        font-size: 1.25vw;
        color: #353535;
        line-height: 86px;
        transition: 0.5s all ease-in-out;
        text-align: center;
    }
    .win_sort .sort_cont .sort_box:hover{
        background: url(../images/cate_bg.png) no-repeat top;
        background-size: contain;
        color: #fff;
        line-height: 60px;
        text-align: center;
    }
    .win_sort .sort_cont .sort_box.active{
        background: url(../images/cate_bg.png) no-repeat top;
        background-size: contain;
        color: #fff;
        line-height: 60px;
        text-align: center;
    }
    .win_sort .bread_nav{
        display: flex;
        line-height: 54px;
    }
    .win_sort .bread_nav .home-icon{
        font-size: 16px;
    }
    .win_sort .bread_nav .text1{
        font-size: 16px;
    }
    .win_sort .bread_nav .text1{
        font-size: 16px;
    }
    .win_sort .bread_nav a:hover{
        color: #003a6c;
    }
    #certify {
        height: 520px;
        position: relative;
        margin: 50px auto;
        overflow: hidden;
    }
    #certify .swiper-container {
        padding-bottom: 60px;
        overflow: hidden;
    }

    #certify .swiper-slide {
        width: 717px;
        height: 475px;
        border-radius: 13px;
        box-shadow: 0 8px 30px #ddd;
        position: relative;
    }

    #certify .swiper-slide .swiper-news-info{
        position: absolute;
        bottom: 0;
        width: 716px;
        height: 83px;
        background: rgba(0,0,0,0.6);
        border-radius: 0 0 13px 13px;
        color: #fff;
        padding: 20px;
    }
    #certify .swiper-slide .swiper-news-info .s-n-date{
        font-weight: 400;
        font-size: 16px;
        color: #FFFFFF;
        margin-left: 5px;
    }
    #certify .swiper-slide .swiper-news-info .s-n-title{
        /*font-weight: bold;*/
        font-size: 18px;
        color: #FFFFFF;
    }
    #certify .swiper-slide img {
        width: 717px;
        height: 475px;
        display: block;
        border-radius: 13px;
    }

    #certify .swiper-slide p {
        line-height: 98px;
        padding-top: 0;
        text-align: center;
        color: #636363;
        font-size: 1.1em;
        margin: 0;
    }

    #certify .swiper-pagination {
        width: 100%;
        bottom: 20px;
    }

    #certify .swiper-pagination-bullets .swiper-pagination-bullet {
        margin: 0 5px;
        background-color: #7E7E7E;
        width: 10px;
        height: 10px;
        opacity: 1;
    }

    #certify .swiper-pagination-bullets .swiper-pagination-bullet-active {
        background-color: #00396C;
        border: none;
    }

    #certify .swiper-button-next:hover {
        background-position: 0 -139px;
        background-size: 100%
    }
    .articles_list{
        margin-top: 30px;
    }
    .articles_list .articles_item{
        width: 100%;
        height: 241px;
        background: #FFFFFF;

        border-radius: 17px;
        border: 1px solid #D2D2D2;
        padding: 30px;
        display: flex;
        justify-content: space-between;
        margin-bottom: 30px;
        transition: 1s all ease-in-out;
        box-sizing: border-box;
    }
    .articles_list .articles_item:hover{
        box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .15);
        color: #000;
    }
    .articles_list .articles_item .articles-right .articles-img{
        width: 100%;
        height: 180px;
        border-radius:20px ;
        overflow: hidden;
    }
    .articles_list .articles_item:hover .articles-right .articles-img img{
       transform: scale(1.1);
    }
    .articles_list .articles_item .articles-right .articles-img img{
        width: 100%;
        height: 180px;
        border-radius:20px ;
        transition: 1s all ease-in-out;
    }
    .articles_list .articles_item .articles-left{
        width: 66%;
    }
    .articles_list .articles_item .articles-right{
        width: 30%;
    }
    .articles_list .articles_item .articles-left .article-title {
        font-weight: bold;
        font-size: 18px;
        color: #151515;
        margin-bottom: 40px;
    }
    .articles_list .articles_item .articles-left .article-content {
        font-weight: 400;
        font-size: 14px;
        color: #151515;
        height: 62px;
        margin-bottom: 30px;
    }
    .articles_list .articles_item .articles-left .bottom{
        display: flex;
        justify-content: space-between;
    }
    .articles_list .articles_item .articles-left .bottom .date{
        font-weight: 400;
        font-size: 14px;
        color: #151515;
    }
    .articles_list .articles_item .articles-left .bottom .articles_more span{
        font-weight: 400;
        font-size: 14px;
        color: #151515;
    }
    .articles_list .articles_item .articles-left .bottom .articles_more i{
        font-weight: 400;
        font-size: 14px;
        color: #00396C
    }
    /*===================================文章详情页=====================================*/
    .articles-content{
        margin-top: 80px;
        background: url("../images/news_bg.png") no-repeat top ;
        background-attachment: fixed;
        background-size: contain;
        padding-bottom: 30px;
    }
    .articles-content .mu-breadcrumb{
        padding-top: 30px;
    }
    .articles-content .breadcrumb{
        background: transparent;
    }
    .articles-content a:hover{
        color: #00396C
    }
    .articles-content .tags{
        margin: 20px 0;
        display: block;
        width: 100%;
        height: 39px;
        background: rgba(192, 204, 216,0.2);
        line-height: 39px;
    }
    .articles-content .page-content{
        display: flex;
        flex-direction: column;
        /*align-items: center;*/
    }
    .articles-content .page-content img{
        width: 947px !important;
    }
    .articles-content .page-content p{
       font-size: 16px !important;
        text-indent: 2em;
    }
    /*==============================学校简介=========================================*/
    .profile-page{

    }
    .profile-page .xiaoxu{
        height: 1080px;
        background-repeat: no-repeat;
        background-size: cover;
    }
    .profile-page .xiaoxu .xiaoxun-box{
        display: flex;
        flex-direction: column;
        align-items: center;
        padding-top:208px ;
        font-size: 72px;
        color: #FFFFFF;
        line-height: 92px;
        font-weight: bold;
        text-shadow: 0px 4px 4px rgba(0,29,68,0.45);
        font-family: '宋体';
    }
    .profile-page .xiaoxu .xiaoxun-box .xiaoxun-title{
        margin-bottom: 64px;
    }
    .profile-page .profile-desc{
        height: 980px;
        background-attachment: fixed;
        background-position: bottom;
    }
    .profile-page .profile-desc .profile-desc-box{
        display: flex;
        padding-top: 150px;
    }
    .profile-page .profile-desc .profile-desc-box .profile-d-left{
        width: 50vw;
        margin-right:56px ;
    }
    .profile-page .profile-desc .profile-desc-box .profile-d-left .p-d-l-title h1{
        /*font-weight: bold;*/
        font-size: 72px;
        color: #000;
    }
    .profile-page .profile-desc .profile-desc-box .profile-d-left .p-d-l-content{
        font-weight: 400;
        font-size: 16px;
        color: #000;
        line-height: 30px;
        text-indent: 2em;
    }
    .profile-page .profile-desc .profile-desc-box .profile-d-left .p-d-l-title .p-d-l-line{
        width: 61px;
        height: 5px;
        background: #00396C;
        margin: 30px 0 50px 0;
    }
    .profile-page .profile-desc .profile-desc-box .profile-d-right{
        width: 663px;
        height: 469px;
        position: relative;
    }
    .profile-page .profile-desc .profile-desc-box .profile-d-right a{
        display: block;
        width: 663px;
        height: 469px;
    }
    .profile-page .profile-desc .profile-desc-box .profile-d-right .about-img{
        width: 663px;
        height: 469px;
    }
    .profile-page .profile-desc .profile-desc-box .profile-d-right .play{
        width: 106px;
        height: 106px;
        position: absolute;
        bottom: 0;
        left: 0;
        cursor: pointer;
    }
    .profile-page .union-teacher{
        height: 647px;
        display: flex;
    }
    .profile-page .union-teacher .union-item{
        width: 50vw;
        display: flex;
        flex-direction: column;
        align-items: center;
        padding-top: 300px;
    }
    .profile-page .union-teacher .union-item  .union-title{
        /*font-weight: bold;*/
        font-size: 72px;
        color: #FFFFFF;
    }
    .profile-page .union-teacher .union-item  .union-line{
        width: 61px;
        height: 5px;
        background: #FFFFFF;
        margin: 40px 0 50px 0;
    }
    .profile-page .school-env{
        height: 1076px;
        position: relative;
    }
    .profile-page .school-env .env-title{
        position: absolute;
        top: 160px;
        left: 13vw;
        z-index: 100;
    }
    .profile-page .school-env .env-title h1{
        /*font-weight: bold;*/
        font-size: 72px;
        color: #FFFFFF;
    }
    .profile-page .school-env .env-title .env-line{
        width: 61px;
        height: 5px;
        background: #00396C;
        margin: 30px 0;
    }
    .profile-page .envSwiper{
        height: 100%;
    }
    .profile-page .swiper-horizontal>.swiper-pagination-bullets,
    .profile-page .swiper-pagination-bullets.swiper-pagination-horizontal,
    .profile-page .swiper-pagination-custom, .swiper-pagination-fraction {
        width: 218px;
        height: 41px;
        left: 73vw;
        bottom: 174px;
        background: #FF9600;
        border-radius: 20px;
        position: relative;
    }

    .profile-page .swiper-button-prev,.profile-page  .swiper-button-next {
        position: absolute;
        top: auto;
        z-index: 100;
        cursor: pointer;
        color: #fff;
        bottom: 171px;
    }
    .profile-page  .swiper-button-next{
        margin-right:17vw;
    }
    .profile-page  .swiper-button-prev{
        margin-right: 86px;
        bottom: 174px;
        margin-left: 75vw;
    }
    .profile-page .swiper-button-prev:after, .swiper-rtl .swiper-button-next:after {
        content: '→';
        transform: rotate(180deg);
        font-size:30px;
    }
    .profile-page .swiper-button-next:after, .swiper-rtl .swiper-button-next:after {
        content: '→';
        font-size: 30px;
    }
    .profile-page .swiper-pagination-bullet-active {
        background-color: #fff;
        width: 14px;
        height: 14px;
        border: none;
    }
    /*================================教师列表页=====================================*/
    .teacher-content .teacher-desc{
        margin-top: 4vw;
    }
    .teacher-content .teacher-desc .teacher-desc-top  .teacher-desc-title{
        font-weight: bold;
        font-size: 36px;
        color: #171717;
    }
    .teacher-content .teacher-desc .teacher-desc-top  .teacher-desc-line{
        width: 61px;
        height: 5px;
        background: #00396C;
        margin: 30px 0;
    }
    .teacher-content .teacher-desc .teacher-desc-bottom{
        display: flex;
        height: 437px;
    }
    .teacher-content .teacher-desc .teacher-desc-bottom .teacher-d-l{
        width: 40%;
        margin-right: 60px;
    }
    .teacher-content .teacher-desc .teacher-desc-bottom .teacher-d-l img{
        width: 100%;
        border-radius: 20px;
    }
    .teacher-content .teacher-desc .teacher-desc-bottom .teacher-d-r{
        width: 60%;
        font-weight: 400;
        font-size: 16px;
        color: #353535;
        text-indent: 2em;
        line-height: 40px;
        height: 430px;
        overflow-y: scroll;
    }
    .teacher-content .teachers-box{
        margin-top: 80px;
    }
    .teacher-content .teachers-box .teacher-list{
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }
    .teacher-content .teachers-box .teacher-list .teacher-item{
        display: flex;
        flex-direction: column;
        width: 339px;
        align-items: center;
        padding-bottom: 30px;
        margin-bottom: 30px;
        cursor: pointer;
        transition: 0.5s all  ease-in-out;
        border-radius: 10px;
    }
    .teacher-content .teachers-box .teacher-list .teacher-box:hover{
        box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .15);
    }
    .teacher-content .teachers-box .teacher-list .teacher-item .teacher-img{
        height: 442px;
        overflow: hidden;
        width: 339px;

    }
    .teacher-content .teachers-box .teacher-list .teacher-box:hover img{
       transform: scale(1.1);
        -webkit-mask-position: 0 0;
        -webkit-mask: linear-gradient(135deg, #000c 40%, #000, #000c 60%) 100% 100% / 250% 250%;
    }
    .teacher-content .teachers-box .teacher-list .teacher-item .teacher-img img{
        width: 339px;
        transition: 0.5s all  ease-in-out;
    }
    .teacher-content .teachers-box .teacher-list .teacher-item .teacher-name{
        font-weight: bold;
        font-size: 24px;
        color: #171717;
        margin: 20px 0;
        text-align: center;
    }
    .teacher-content .teachers-box .teacher-list a{
        display: block;
    }
    .teacher-content .teachers-box .teacher-list .teacher-item .teacher-line{
        width: 280px;
        height: 7px;
        background: url("../images/teacher_line.png") no-repeat;
        background-size: contain;
        margin: 10px auto;
    }
    .teacher-content .teachers-box .teacher-list .teacher-item .teacher-tag{
        font-weight: 400;
        font-size: 16px;
        color: #7F7F7F;
        margin-bottom: 20px;
        text-align: center;
    }
    .teacher-content .teachers-box .teacher-list .teacher-item .teacher-btn{
        width: 231px;
        height: 37px;
        background: #00396C;
        border-radius: 18px;
        font-weight: 400;
        font-size: 16px;
        color: #FFFFFF;
        line-height: 37px;
        text-align: center;
    }
    .teacher-content .teachers-box {
        padding-bottom: 50px;
    }
    /**==============================党建活动页====================================*/
    .article-party-content a:hover{
        color: #000;
    }
    .article-party-content{
        background: #F8F8F8;
        padding-bottom: 30px;
    }
    .article-party-content .win_public_top::after{
       background: transparent;
    }
    .article-party-content .win_sort .sort_cont .sort_box.active{
        background: url(../images/cate_bg_r.png) no-repeat top;
    }
    .article-party-content .win_sort .sort_cont .sort_box:hover{
        background: url(../images/cate_bg_r.png) no-repeat top;
    }
    .article-party-content .top-news{
        margin-top: 33px;
        overflow: hidden;
        height: 480px;
        position: relative;
    }
    .article-party-content .top-news .swiper-slide{
        display: flex;
        border-radius: 10px;
        background: #fff;
    }
    .article-party-content .top-news .swiper-slide .party-top-l{
        width: 704px;
        height: 420px;
        background: #000000;
        border-radius: 10px;
        position: relative;
    }
    .article-party-content .top-news .swiper-slide .party-top-l img{
        width: 704px;
        border-radius: 10px;
        height: 100%;
        object-fit: cover;
    }
    .article-party-content .top-news .swiper-slide .party-top-l .party-top-tag{
        width: 122px;
        height: 45px;
        background: url("../images/hot_tag.png") no-repeat;
        font-weight: bold;
        font-size: 18px;
        color: #FFFFFF;
        position: absolute;
        text-align: center;
        line-height: 51px;
        top:40px ;
        right: -12px;
    }
    .article-party-content .top-news .swiper-slide .swiper-news-info{
        padding: 30px;
    }
    .article-party-content .top-news .swiper-slide .swiper-news-info .articles_more{
        margin-top: 20px;
        width: 154px;
        height: 33px;
        background: #E81500;
        border-radius: 16px;
        font-weight: 400;
        font-size: 16px;
        color: #FFFFFF;
        line-height: 33px;
        text-align: center;
    }
    .article-party-content .top-news .swiper-slide .swiper-news-info .s-n-date{
        display: flex;
        font-weight: bold;
        font-size: 16px;
        color: #000000;
        margin-bottom: 20px;
    }
    .article-party-content .top-news .swiper-slide .swiper-news-info .s-n-date .s-n-day{
        width: 49px;
        height: 50px;
        background: #E81500;
        border-radius: 7px;
        font-weight: bold;
        font-size: 36px;
        color: #FFFFFF;
        text-align: center;
    }
    .article-party-content .top-news .swiper-slide .swiper-news-info .s-n-title{
        font-weight: bold;
        font-size: 24px;
        color: #353535;
        margin: 20px 0;
    }
    .article-party-content .top-news .swiper-slide .swiper-news-info .s-n-content{
        font-weight: 400;
        font-size: 16px;
        color: #353535;
        line-height: 36px;
    }
    .article-party-content .swiper-pagination-bullet {
        width: 31px;
        height: 3px;
        background: #939393;
        opacity: 1;
        border-radius: unset;
        border: none;
    }
    .article-party-content  .swiper-pagination-bullet-active {
        background: #E81500;
        border: none;
    }
    .article-party-content  .article-party-list{
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        margin-top: 30px;
        padding-bottom: 30px;
    }
    .article-party-content  .article-party-list .article-party-item{
        width: 460px;
        height: 435px;
        overflow: hidden;
        border-radius: 10px;
        margin-bottom: 30px;
    }
    .article-party-content  .article-party-list .party-box{
        background: #FFFFFF;
        transition: 0.5s all ease-in-out;
    }
    .article-party-content  .article-party-list .party-box:hover{
        box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .15);
    }
    .article-party-content  .article-party-list .party-box .articles-img{
        height: 274px;
        overflow: hidden;
    }
    .article-party-content  .article-party-list .party-box .articles-img img{
        height:  274px;
        transition: 0.5s all ease-in-out;
    }
    .article-party-content  .article-party-list .party-box:hover img{
        transform: scale(1.1);
    }
    .article-party-content  .article-party-list .party-box .bottom{
        padding: 20px;
    }
    .article-party-content  .article-party-list .party-box .bottom .date{
        font-weight: 400;
        font-size: 16px;
        color: #606060;
    }
    .article-party-content  .article-party-list .party-box .bottom .article-title{
        font-weight: bold;
        font-size: 18px;
        color: #191919;
        margin:10px 0 ;
    }
    .article-party-content  .article-party-list .party-box .bottom .articles_more{
        display: flex;
        align-items: center;
    }
    .article-party-content  .article-party-list .party-box .bottom .articles_more span{
        font-weight: 400;
        font-size: 16px;
        color: #606060;
        margin-right: 10px;
    }
    .article-party-content  .article-party-list .party-box .bottom .articles_more i{
        width: 20px;
        height: 20px;
        text-align: center;
        line-height: 20px;
        background: #BCBCBC;
        border-radius: 50%;
        color: #fff;
        transition: 0.5s all ease-in-out;
    }
    .article-party-content  .article-party-list .party-box:hover  .bottom .articles_more i{
        background:#E81500
    }
    .article-party-content .mu-pagination .pagination .page-item.active .page-link {
        color: #ffffff;
        border-color: #E81500;
        background-color: #E81500;
    }
    .article-party-content .mu-pagination .pagination .page-item .page-link:hover {
        color: #ffffff;
        border-color: #E81500;
        background-color: #E81500;
    }
    .sign-content {
        background-repeat: no-repeat;
        background-size: cover;
        padding: 5vw
    }
    .sign-content .form-container {
        margin: 0 auto;
        background-color: white;
        padding: 30px;
        border-radius: 10px;
        box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);
    }

}
@media (max-width: 1200px) {
    .profile-page .xiaoxu{
        height: 675px;
        background-repeat: no-repeat;
        background-size: cover;
    }
}
@media (max-width: 1400px) {
    .profile-page .xiaoxu{
        height: 788px;
        background-repeat: no-repeat;
        background-size: cover;
    }
}

